import { notify, NotificationContainer } from '@ablogcms/notify';
import { render } from '@ablogcms/react-utils';
import Portal from '@ablogcms/components/portal';

export default function dispatchNotify() {
  const element = document.createDocumentFragment();

  render(
    <Portal>
      <NotificationContainer />
    </Portal>,
    element
  );

  ACMS.Library.notify = notify;
}
